Subject: Fwd: Oldest emails
From: Ashwani Panicker <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Stefan Asiminei <[email-masked]>, CFLeadsLimerick <[email-masked]>
Date: Sun, 12 Jan 2020 03:28:58 -0700 (MST)

Hi Pravesh, 

Please take the ownership and do the needful once done update us accordingly. 

Regards 
Ashwani 

From: "Brian Sexton" <[email-masked]> 
To: "Stefan Asiminei" <[email-masked]>, "Ashwani Panicker" <[email-masked]> 
Cc: "CFLeadsLimerick" <[email-masked]> 
Sent: Sunday, 12 January, 2020 15:48:32 
Subject: RE: Oldest emails 

Hi [ mailto:[email-masked] | 
@Ashwani Panicker ] , 

Please assign someone to send the unsupported languages blurb for the below cases. 

Kind regards, 

Brian 

From: Stefan Asiminei 
Sent: Sunday 12 January 2020 10:17 
To: Brian Sexton <[email-masked]> 
Cc: CFLeadsLimerick <[email-masked]> 
Subject: Oldest emails 

Hi Brian, 

Could you please assign below oldest emails to outsourcing? 

		

	

Case ID 	

Reply Email 	

Sent 	

Transaction ID 	

Event Date 	

Venue Country 	

Language 	

Reporting Category 	

Subject 	

Transaction State 	

Buyer/Seller Contact 	

Ticket Type 	

Last State Change 	

Responded 	

Email 	

Priority Score 	

[ https://cstools.viagogo.net/CommonUI/AuditTrail?AuditKey=18091023&TableName=WorkItem&OnlyShowChangedColumns=true&OnlyShowChangedColumns=false | 18091023 ] 	

05/01/2020 	

Tuesday 07/01/2020 00:35 	

[ https://cstools.viagogo.net/CommonUI/Detail/Transaction/23858121?showInvestigation=true | 23858121 ] 	

Thursday 09/01/2020 19:00 	

DE 	

Hebrew 	

Alba Berlin 	

Both - How do I change the email address on my account? 	

Complete 	

From Buyer 	

E-Ticket 	

Tuesday 07/01/2020 11:09 	

1 	

This case has been moved back to initiated as the ... 	

77 	

	

[ https://cstools.viagogo.net/CommonUI/AuditTrail?AuditKey=18110840&TableName=WorkItem&OnlyShowChangedColumns=true&OnlyShowChangedColumns=false | 18110840 ] 	

[ https://cstools.viagogo.net/CommonUI/PhoneCall/SearchUsers?targetTool=csl&Email=[email-masked] | [email-masked] ] 
09/01/2020 	

Thursday 09/01/2020 12:45 	

[ https://cstools.viagogo.net/CommonUI/Detail/Transaction/23883029?showInvestigation=true | 23883029 ] 	

Thursday 23/01/2020 19:00 	

IL 	

Hebrew 	

Eyal Golan 	

Email Bounced 	

Cancelled - Fraud (Pre-Confirm) 	

From Buyer 	

E-Ticket 	

Thursday 09/01/2020 16:46 		

<strong>Email Bounced – Please call the customer t... 	

-1 	

	

[ https://cstools.viagogo.net/CommonUI/AuditTrail?AuditKey=18077649&TableName=WorkItem&OnlyShowChangedColumns=true&OnlyShowChangedColumns=false | 18077649 ] 	

[ https://cstools.viagogo.net/CommonUI/PhoneCall/SearchUsers?targetTool=csl&Email=[email-masked] | [email-masked] ] 
31/12/2019 	

Thursday 09/01/2020 14:17 	

[ https://cstools.viagogo.net/CommonUI/Detail/Transaction/23820330?showInvestigation=true | 23820330 ] 	

Saturday 13/06/2020 18:30 	

AT 	

Hungarian 	

André Rieu 	

Both - How do I change the email address on my account? 	

In Transit 	

From Buyer 	

Paper 	

Thursday 09/01/2020 14:16 	

1 	

<strong>Email Bounced – Please call the customer t... 	

196 	

	

[ https://cstools.viagogo.net/CommonUI/AuditTrail?AuditKey=17958916&TableName=WorkItem&OnlyShowChangedColumns=true&OnlyShowChangedColumns=false | 17958916 ] 	

[ https://cstools.viagogo.net/CommonUI/PhoneCall/SearchUsers?targetTool=csl&Email=[email-masked] | [email-masked] ] 
08/12/2019 	

Thursday 09/01/2020 14:18 	

[ https://cstools.viagogo.net/CommonUI/Detail/Transaction/23583846?showInvestigation=true | 23583846 ] 	

Saturday 18/01/2020 19:00 	

DE 	

Hungarian 	

André Rieu 	

Buyer - I'm Travelling - where and when will I receive my tickets? 	

Shipment Failed 	

From Buyer 	

Paper 	

Thursday 09/01/2020 12:35 	

5 	

<strong>Email Bounced – Please call the customer t... 	

346 	

	

[ https://cstools.viagogo.net/CommonUI/AuditTrail?AuditKey=18107928&TableName=WorkItem&OnlyShowChangedColumns=true&OnlyShowChangedColumns=false | 18107928 ] 	

[ https://cstools.viagogo.net/CommonUI/PhoneCall/SearchUsers?targetTool=csl&Email=[email-masked] | [email-masked] ] 
08/01/2020 	

Wednesday 08/01/2020 21:00 	

[ https://cstools.viagogo.net/CommonUI/Detail/Transaction/23878636?showInvestigation=true | 23878636 ] 	

Wednesday 11/03/2020 19:00 	

GR 	

Greek 	

Maluma 	

Email Bounced 	

Cancelled By Buyer 	

From Buyer 	

E-Ticket 	

Wednesday 08/01/2020 20:12 		

<strong>Email Bounced – Please call the customer t... 	

-1 	

	

[ https://cstools.viagogo.net/CommonUI/AuditTrail?AuditKey=18113312&TableName=WorkItem&OnlyShowChangedColumns=true&OnlyShowChangedColumns=false | 18113312 ] 	

[ https://cstools.viagogo.net/CommonUI/PhoneCall/SearchUsers?targetTool=csl&Email=[email-masked] | [email-masked] ] 
09/01/2020 	

Thursday 09/01/2020 22:22 	

[ https://cstools.viagogo.net/CommonUI/Detail/Transaction/23887354?showInvestigation=true | 23887354 ] 	

Sunday 31/05/2020 19:00 	

HU 	

Hungarian 	

Harry Styles 	

Email Bounced 	

Complete 	

From Buyer 	

E-Ticket 	

Saturday 11/01/2020 10:57 		

<strong>Email Bounced – Please call the customer t... 	

-1 	

Thanks, 

Stefan